---
title: appunti x brera
description: proto slide
css: brera.css
---

## Ricerca

Ciao io mi chiamo FRANCESCO e la mia passione è sviluppare _software site specific_, cioè: che rispondono alla forma delle comunità in cui emergono. In questo modo è possibile generare relazioni e strumenti slegati dalle specifiche imposte dall'industria.

Il mio background è: vario (musica, video, animazione, graphic design, web design, programmazione, danza, ) e questo è il motivo per cui il mio portfolio è: altrettanto vario.

Ciò che accomuna i lavori è un approccio infrastrutturale: ogni progetto è anche il modo per avviare un discorso sul tipo di strumenti e interfacce che quella particolare situazione richiede o offre.

A un certo punto questo metodo diventa anche una riflessione sull'ecologia del software: come scegliamo i nostri strumenti? Cosa implica usare un'applicazione, un linguaggio, una tecnologia rispetto ad un'altra? Che relazioni si creano tra sviluppatore e utente, tra artista e pubblico? Ecc.

## Pratica

Strategie per affrontare la complessità contemporanea:

### rappresentare → intuizione e sintesi
- interfacce per accedere alla complessità,
- forme intuitive contro forme razionali,
- sintesi contro semplificazione,

### documentare → narrazione situata
- distanza critica tra il mondo e i mezzi usati per documentarlo.
- un approccio che slega il reale dal fotorealistico (decolonizzare l'immagine?)

### abitare → esplorazione epistemologica
- esplorare una condizione dall'interno per rinegoziarne i limiti e il possibile
- accettare la complicità coi problemi e farne un punto di forza

## Lavori



### Object Oriented Choreography


È una performance collaborativa: danzatrice nel VR interagisce con il pubblico.

Concept: Affrontare l'informazione digitale attraverso diversi tipi di intelligenza: corpo e parola. Costruire un modello in scala delle piattaforme digitali contemporanee e usarlo come dispositivo drammaturgico.

![ooc @bg](/soupboat/~kamo/static/img/brera/ooc-bg.png)
![ooc @romaeuropa](/soupboat/~kamo/static/img/brera/ooc.jpg)

Sviluppo: tesi, Triennale, RomaEuropa, futuro

Materiali: foto, video, UI, schemi, testo

### Un \* Salta

- Ricerca per un internet locale
- Progetto e Viaggio in senegal
- Pubblicazione e riflessioni

### Frana Futura

Ricerche per un documentario 3D che mette in relazione la condizione idrogeologica ligure e le realtà che la abitano.

![frana futura slice](/soupboat/~kamo/static/img/brera/ff-1.jpg)

![frana futura gruppo del sale](/soupboat/~kamo/static/img/brera/ff-sale.jpg)

### XPUB

- Relazione tra sistemi complessi e ambienti in cui vengono sviluppati
- Temi 
- metodi