---
title: Deciduous Time Everlasting Internet
description: Design the lifespan of a website
date: 01/04/2022
categories:
    - Workshop
    - Web
url: https://hub.xpub.nl/soupboat/constr/lifespan/
cover: clock.jpg
cover_alt: reflected clock in the xpub studio
---

## Design with constraints

Together with Carmen we approached the workshop of [Raphaël Bastide](https://raphaelbastide.com/) working on the lifespan of a website. The idea was to create a website that disappears, an online space that the user can visit only once. Scarcity against the refresh. 

We used some pictures of clocks as main contents. I wrote a [simple tool](https://hub.xpub.nl/soupboat/constr/lifespan/transform.html) to help us centering the photos on the center of each clock in the web page. Then we stacked every image on top of each other. This pile of clocks disappears in front of the user, almost exploding at the end.

Then the website it's gone. 
Lifspan: 10s on each browser.
It was nice until it lasted.

See the other super nice results from the workshop [here](https://hub.xpub.nl/soupboat/constr/)
 