---
title: Mimic research 📦
description: Exploring a tricky treasure trope
date: 04/02/2022
categories:
  - SI17
  - Research
  - Games
cover: The_Mimic.png
cover_alt: A mimic from Runescape
---

## 2 different types of treasure chest

In RPG games the Mimic is a monster that appears as a treasure chest. When a player tries to interact with it in order to get the contents of the chest, it reveals its true nature and attacks her. The name of the Mimic come from its act of mimesis: this creature is like a predator that disguises itself in order to sneak up on its prey. 

A treasure chest in a game can be seen as a _temporary safe zone_ because it interrupts the flow of incoming threats by offering a reward to the player. The Mimic endangers this _temporary safe zone_, and breaks a kind of contract between the player and the game. The treasure chest is transformed in a risky russian roulette, that inoculates danger in the safe zones of a narration. 

I'm tempted to write here that the loot box is something like a _meta mimic_: an object that promises an in-game reward, but produces a damage to the player. What's more is that this damage is inflicted in the real world, not to the player but to the person. What's then the difference between a loot box and a Mimic? 

Starting from the [Dungeons and Dragons' Mimic](https://en.wikipedia.org/wiki/Mimic_(Dungeons_%26_Dragons)) I'd like to explore the evolution and the ecology of the mimic through different games. How do the game designers choose where Mimics spawn? What are the relations between those creatures, the level design, the stress of the player, as well as her expectations and trust in the game world? Are there similarities in the way the Mimics and the loot boxes are presented to the player?

__TODO: amazon package but has fangs__

<!-- ## Mimics gallery

![Mimic from D&D](https://upload.wikimedia.org/wikipedia/en/a/a0/D%26DMimic.JPG)
Mimics from D&D 

![Baldur's Gate Killer Mimic](/soupboat/~kamo/static/img/mimic/baldur-gate-killer-mimic.jpg)
Baldur's Gate Killer Mimic

![Dragon Quest Mimic](/soupboat/~kamo/static/img/mimic/dragon-quest-mimic.png)
[Dragon Quest Mimic](https://dragon-quest.org/wiki/Mimic) -->