---
title: Notation system for 2 or + fingers
description: Drawing and performing scores with Chae
date: 20/04/2022
categories: 
    - Notation
    - Drawings
    - Sound
links:
    - url:     https://hub.xpub.nl/soupboat/SI18/notations/chamo/initial-vanila.mp3
      title: 🎵
    - url:     https://hub.xpub.nl/soupboat/SI18/notations/chamo/linzen-tefalexpress.mp3
      title: 🎶
    - url: https://hub.xpub.nl/soupboat/SI18/notations/chamo/
      title: Cover
cover: monstro.jpg
cover_alt: a nice statue at venice biennale 2022
pad: https://pad.xpub.nl/p/notation_experiment_0420
css: rotating.css

---

A notation system made with Chae during Steve's class. 

Here are the instructions and some examples.

```
1. You need at least two participants
2. Each participant chooses one word. It can be a word that exist, or gibberish.
3. The score is a collective drawing in which each line should cross at least another one. 
4. The score has no orientation, we suggest to draw it on a circular sheet.
5. Follow the score with your finger and interpret it with your chosen word.
6. When fingers meet, swap the word.
```

<img src='notation_big.png' class="rotating" />

<img src='notation_medium.png' class="rotating" />

<img src='notation_small.png' class="rotating" />




