---
title: SI18.03 - Emergent Opera
slug: si18-03-emergent-opera
categories:
    - SI18
    - Sound
date: 10/05/2022
description: Ok let's write an opera in 1 week altogether
git: https://git.xpub.nl/XPUB/SI18
pad: https://pad.xpub.nl/p/SI18_three
url: https://issue.xpub.nl/18/archive/03
cover: emergent opera.jpg
cover_alt: G and E presenting the Opera
---

## Intro

What does it mean?  
This week we invite you to make content within a common structure, instead of finding a structure when the contents have already been made! An emergent opera where each property is part of a bigger whole, that comes together in the becoming...

To step out of the traditional model of the opera and use the different features found in opera as tools to make this new model of musical and sound research environment possible.

The emergent opera, practically, still has all the components of a classical opera: overture, act 1, act 2, act 3, the grande finale and of course entr’acte(s). Yet, those different components do not suffer any kind of linear regime. As a music conductor, you might play those different components, one way, or another, briefly or repeatedly, together or individually… the possibilities are endless. The Overture Atlas is a space in which the opera could be orchestrated… by anyone! The opera, constantly shifting, comes into being with the listener’s urge to activate the Overture Atlas. Become a conductor and explore all of its potential.

by Al Nik (Alexandra Nikolova), Carmen Gray, Chaeyoung Kim, Emma Prato, Erica Gargaglione, Francesco Luzzana, Gersande Schellinx, Jian Haake, Kimberley Cosmilla, Miriam Schöb, Mitsa Chaida, Supisara Burapachaisri.

## Lot of things going on here:

The Emergent Opera ecosystem is composed of:

-   a [web page](https://issue.xpub.nl/18/archive/03/)
-   a web-to-print libretto
-   an instrument
-   an API

The main idea for the website was to provide something to facilitate the listening of the opera. The page fetch the data from the soupboat and uses the informations from the contributions to build something like a libretto.

The website is designed to have a web-to-print version as well. There are some little differences between the two versions, for instance in the printed one there's an index with all the samples listed.

![Printing the booklet](/soupboat/~kamo/static/img/emergent opera 2.jpg)
