---
categories:
- SI18
- Sound
- Text
cover: office.jpg
cover_alt: Hard work at the sound office
date: 22/05/2022
description: Vocal drum machine for the weekly issue release with Em
pad: https://hub.xpub.nl/soupboat/pad/p/kamem_FIVE
slug: si18-05-what-is-right-not-to
title: SI18.05 - What is right not to
links:
    - title: 🎵
      url: https://hub.xpub.nl/soupboat/SI18/05/recordings/what-is-right-not-to.mp3
    - title: txt
      url: https://hub.xpub.nl/soupboat/SI18/05/texts/what-is-right-not-to.txt
---


```
If we censor art what is left to discuss?

but

what is right not to say
    not to explore 
        not to research 
    not to investigate 
            not to disturb 
not to move 
        not to play around with 
    not to harm 
        not to modify 
        not to evolve 
            not to question 

what is right not to issue 
    not to challenge 
        not to interrogate 
        not to query 

what is right not to intrude 
    or not to invade

what is right not to mess 
    not to change
    not to develop 
        not to evaluate
        not to violate 
            not to bother 
            nor to bore 
            or to trouble

what is right not to analyze 
not to consult 
            not to explore 
            not to investigate 
        not to probe
        not to estimate
    not to look into

not to care for
not to look for
what is right not to see
what is right not to choose
        nor to pick
                    to want
                        to hear
                            nor to feel

    what is right
        not to deal with
            not to stand for
                nor to evoke

what is right
        not to reflect on
            not to think of
                not to consider
                  not to remember 
                     not to believe in
                        not to mention

what is right 
    not to understand
    not to absorb
    not to take over
    not to control
    nor to check

what is right not to collect
    not to correct
        nor to connect


        what is right not to rush
            what is right not to flash
                not to smash

                    not to destroy
                    not to crash

                    what is right not to press
                        what is right not to compress
                            not to oppress

                            what is right 
                                not to collection
                                    not to exhibit
                                        not to display 
                                            not to visualise
                                                nor to admire
what is right not to 
                            not to confess
                            not to say 
                            not to convey

                            what is right not to illustrate
                            what not to diffract 
                            not to diffuse
                            neither to share

        what is right not to play with
            not to start with
                not to end with
                not to 

               but
```


In connectioon with the topic of censorship, the research and question of the value of something that it's worth it to stay as it is because of what and how it is. So in a way something related to self censorship ?

There is a structure in the text used:

- if we censor art, what is left to discuss?
- but
- what is right 
- not to
- nor to
- or to
- to
- \+ verb* [*variable]

The basic structure that should be kept in the played piece have to contain:
    
1. First line [the refrain]: if we censor art, what is left to discuss?

2. Container of the text: 2 "but" [one after the first line & one as the final line]

3. The text


### input
collectively written text and audio recordings

### tools
mini-microphone, Ableton, Audacity, Rack

### process log

## brainstorm
- pick a topic we want to write about
- pick a method we want to use
- start writing together on the same pad
- edit the text & proofread
- experiment audio recordings
- experiment with rack and our voices
- find the right method
- create a drum machine
    1. record fragments
    2. split them up in different audios
    3. position audio recordings as notes
    4. play!

#our usage of the notation system and the creation of the piece

    1. pick verbs already divided in categories from the original text + the repetitive words

    2. play around and create a rhythm out of them [see the fragments]

    3. between the verbs, insert variations of what is right not to 

    4. add first line and containers [but]

    5. done!

#export mp3


### output
instrument
audio piece

### who
Emm & Kamo


![Office hours](/soupboat/~kamo/static/img/office-2.jpg)