---
categories:
    - Web
    - Text
    - XML
cover: textoscope.jpg
cover_alt: the earth as an xml file
date: 03/06/2022
description: Write and modulate different levels of textuality
git: https://git.xpub.nl/kamo/textoscope
url: /soupboat/textoscope/
slug: textoscope
title: textoscope
---

Write text with different levels of details and modulate them with the textoscope. It reads XML files and generate an interactive controller for adjusting the visibility of each level. This time with the name went really bad ops ah ah sorry.

## How to use it

Select an XML file. If it's well formed the Textoscope will read it and generate an interface to toggle each level. The file is not uploaded anywhere, everything happens in your browser.

## XML document?

XML is a markup language to write structured document. It's similar to HTML, but there are no defined tag. You can just invent whatever and use it to create some structures.

Here is a simple example, the indentation is just for fun and not necessary at all.

```xml
<stage>
    There is a stage with a stand-up comedian that tells a lame joke
        <actor>
            "Why is everyone friends with mushrooms?
                <mumble>(oh no I forgot why)</mumble>
            Because they are fungis."
        </actor>
        <public>
            and everyone in the public look at the stage awkwardly,
                <guy>
                    a guy cough
                            <sfx>*cough *cough</sfx>
                </guy>
        </public>
    and leaves.
</stage>
```

The only constraint is that the document must have one root element that contains all the others, like the `<stage>` element in the example.
