---
title: 🎵 K-PUB
date: 21/10/2021
url: /soupboat/k-pub/
description: Karaoke as a mean of republishing
git: https://git.xpub.nl/grgr/k-pub
categories: 
 - Event
 - vvvv
 - Text
 - Long Term
---

## Karaoke as a mean of republishing

The idea is easy: take some songs, take some texts, and merge them through the logic of karaoke.
For our first issue we want to work with Simon Weil's diaries as text material and Franco Battiato's songs as musical starting point. 

Using a popular and performative device such as karaoke we want to join different voices. Not only the ones from the people singing, but also from all the different authors that participate in this event: the writer of texts, the composer of musical bases and the musicians that will perform them. 
This project started as a joke and eventually growed because we saw a lot of potential in it.

![karaoke recipe](/soupboat/~kamo/static/img/k-pub/karaoke_recipe.png)

## Christmas Update 

Ok we got the room of the little Room for Sound at WdkA: nice. 
So here is a list of things we need and a list of things to do:

### TODO:

- text from simone weil
    - select excerpts
    - excerpts to lyrics
- audio from franco battiato
    - select songs
    - find or write midi files
    - sound design 
    - performance mode 
- visual
    - finish setup record mode (excerpts → lyrics)
    - setup playback mode
    - design 
    - development
- performance
    - call musicians
    - space setup
    - technical setup
    - comunication
    - documentation
    - pubblication
- residency
    - daily contents to be published on their radio (readings, log, musical experiemnts...)

### workflow for 1 song:

1. select text excerpts
2. select song
3. song to midi
    1. if there is already a midi: cleanup: split and join tracks meaningfully
    2. if not: song transcription
4. karaoke recording
    1. input: midi song, text excerpts
    2. process: performative conversion, excerpt to lyrics tool
    3. output: karaoke midi song with text track
5. karaoke performance
    1. input: karaoke midi song
    2. output: karaoke text, karaoke midi
        1. midi → text, display the text for singin along
        2. midi → audio, for live playing and real time sound design of the song
        3. midi → visual, for live visual effects 

### people we need:
- musician (at least 1 to start with) (micalis? gambas? others?) 
- visual (open call? or we can do it on our own for this)
- event logic & logistic (chae? gersande? etc? if anyone wants to take care of the setup it would be super cool)
- documentation (pinto? carmen? etc?)