---
title: Plotter Pattern
description: Parametric graphics to be plotted with the plotter
date: 25/04/2022
categories:
    - vvvv
    - CG
    - Print
cover: ebrains cut.jpg
cover_alt: connectivity lines from the ebrains.eu identity
---

Manetta and Joseph after an archaeological excavation in the XPUB studio found an HP7440A Pen Plotter. We spent a couple of hours to connect it to a Raspberry Pi and try to draw something. It worked. Nice.

I tried to print some Connectivity Lines from the [EBRAINS](https://ebrains.eu) identity. It was the first thing I worked on when joined [Non-Linear](https://non-linear.com) two years ago. Since in the website the lines are rendered as dynamic SVG converting them in HPGL was straightforward.      

![connectivity lines](lines.svg)
![connectivity lines](ebrains cut.jpg)
TODO: scan this

This plotter can work with multiple pens, so we can prepare drawings with different colors. Here some test made with [vvvv](https://visualprogramming.net/). Need to experiment a bit with the workflow to generate graphics and then converting them to HPGL. One possible way is to export each color as SVG  and then compose the different layers in Inkscape in order to specifcy the different pens etc. I'll try to print them after the May break


<div>

    <video controls>
            <source src="perlin plotter 4.mov" />
    </video>

    <video controls>
            <source src="perlin plotter 5.mov" />
    </video>


    <video controls>
            <source src="perlin plotter 8.mov" />
    </video>

    
</div>