---
categories:
- Web
- CMS
- Sound
cover: Drawing-Pteranodon.jpg
cover_alt: amazing dinosaurs
date: 28/05/2022
description: modular workbook for modular synths
git: https://git.xpub.nl/supisara/workbook-front
pad: https://pad.xpub.nl/p/modcms
slug: workbook
title: Workbook
url: /soupboat/workbook/
---

With Supi, Mitsa, and Erica we often jam with synths and other instruments. Supi has different semi-modular noisy synthetizers from Bastl, and once she proposed to compile on a workbook to keep track of patches and configuration for these analogue pests. The modcms [working title] is an interactive cms for storing different setup that involves knobs, switch, slider and cables (yes cables!) and build with time a workbook to learn and get more familiar with audio synthesis.

We are developing it in a way that makes easy for users to upload their own synth and generating an interactive version to tweak the parameters and save patches on the fly. There are a lot of things involved here: see [spaghetti](https://hub.xpub.nl/soupboat/~kamo/projects/spaghetti/) for the analog cables interaction, see [panel](https://hub.xpub.nl/soupboat/~kamo/projects/panel/) for the generation of interactive synth starting from an svg file. ATM we are working together with Supi at the implementation of the frontend.

The workbook will be a Flask app, with a small database to keep track of instruments and patches, and a lot of interactions javascript-side. 

We brainstormed a bit on the structure for the backend and the taxonomies of instruments, sessions and patches on the pad. In the end we want to start simple and small now and then build on top of this other things: we thought about ways of writing notation and sound recipes, modular websites, opening it up from just instruments to electronic and arduino things, ways of publishing, etc



