---
title: 🇯🇵 WORKINON
description: Shared archive to keep track of how ideas change during research
date: 14/05/2022
categories:
    - Web
    - API
    - Community
cover: ah.jpg
cover_alt: ahah guy in paint
git: https://git.xpub.nl/kamo/workinon
url: https://hub.xpub.nl/soupboat/workinon/
---

# WORKINON

A small and shared archive to keep track of how ideas change during work, research and development  
A call to share what we are doing with others, while we are doing it.  
In a way that doesn't focus on results, but on process and sharing.

![ohhh](/soupboat/~kamo/static/img/oh.jpg)

## How does it work

The core of Workinon is a small API that read and write updates to a JSON file.  
The inputs can be received through a form from the application page.

![uhhh](/soupboat/~kamo/static/img/uh.jpg)

## Structure of the JSON:

a list of projects, and each update has a codename and a list of steps  
(since this is a first prototype this could change anytime)  
(it's already changed 3 times while writing this initial documentation ah ah)

`{ "Workin title of the project or idea": [ { "when": "13.05.2022", "what": "First idea of the project" }, ] }`

To insert a new project just send in the first step and a name
to update with a new step just refer to the name you used the first time and add the new step

this structure is not super robust.
if two different project use the same codename, this could lead to interferences between the two
so one suggestion for the usage of the Workinon could be to choose a really really really personal title

![eeeeeeehh](/soupboat/~kamo/static/img/eh.jpg)
